Loading...
Searching...
No Matches
Halide::Internal::type_sink< typename > Struct Template Reference

`#include <Generator.h>`

## Public Types

typedef void | type

## Detailed Description

template<typename>
struct Halide::Internal::type_sink< typename >

Definition at line 2164 of file Generator.h.

## Member Typedef Documentation

## type

template<typename>

typedef void Halide::Internal::type_sink< typename >::type

Definition at line 2165 of file Generator.h.

The documentation for this struct was generated from the following file:

- src/Generator.h